Create Both
Expunge Both
Remove Both
SyncState *


IMAPAccount gmail-waarp
Host imap.gmail.com
User bruno.carlin@waarp.org
Pass lkmnowmgdxspzdsv
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore gmail-waarp-remote
Account gmail-waarp

MaildirStore gmail-waarp-local
Subfolders Verbatim
Path ~/.cache/mail/waarp/
Inbox ~/.cache/mail/waarp/INBOX

Channel gmail-waarp
Far :gmail-waarp-remote:
Near :gmail-waarp-local:
Patterns *
